<?xml version="1.0" encoding="utf-8"?>
<full-backup-content>
    <!-- Exclude the SQLite database from being backed up -->
    <exclude domain="file" path="databases/LorealBaNew.db"/>
    <!-- Optionally, exclude any other sensitive data files or directories -->
</full-backup-content>